Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# _dendian Union Reference

## Data Fields
int | i
char | b [4]

## Field Documentation

char _dendian::b[4]

| Definition at line 112 of file digest.c.

int _dendian::i

| Definition at line 111 of file digest.c.

The documentation for this union was generated from the following file:

- rpmio/digest.c